


ITEM.Name = "Koolaid Powder";

ITEM.Weight = .1;
ITEM.Size = .1;
ITEM.Model = "models/props_junk/GlassBottle01a.mdl";
ITEM.Usable = true;

ITEM.Desc = "Powdered Koolaid.";

ITEM.FactoryBuyable = true;
ITEM.FactoryPrice = 3;
ITEM.FactoryStock = 15;

ITEM.Flags = "abc";
ITEM.ContainerSize = .1;

function ITEM:OnUse()

	self.Owner:SetHealth( math.Clamp( self.Owner:Health() + 10, 0, self.Owner:GetNWInt( "MaxHealth" ) ) );
	self.Owner:SetNWInt( "sprint", math.Clamp( self.Owner:GetNWInt( "sprint" ) + 15, 0, 100 ) );

end
